@charset "UTF-8";



/*============================================================================================

      General

=============================================================================================*/

/*    Fonts

=====================================================*/

.g_yugo{

	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;

}

.g_roboto{

	font-family: 'Roboto', sans-serif;

}

.g_c_wh{

	color: #fff;

}

.g_c_gray{

	color: #909090;

}

.g_c_ora{

	color: #EB6100;

}



/*    - Reset - input, textarea

=====================================================*/

input[type='text'],

input[type='email'],

select,

textarea{

	color: inherit;

	width: 100%;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

  background-color: transparent;

  border: none;

  border-radius: 0;

  font: inherit;

  outline: none;

	border: 1px solid #ddd;

	border-radius: 0;

	padding: 11px 12px;

}

input[type='submit'],

input[type='button'],

button{

	-webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

  font: inherit;

  outline: none;

}

input,

select{

	line-height: 1;

}

select{

	color: inherit;

	min-height: 46px;

}

textarea{

  resize: vertical;

	height: 220px;

}

input[type='submit'],

input[type='button'],

input[type='radio'],

input[type='checkbox'],

label,

button,

select {

  cursor: pointer;

}

select::-ms-expand{

  display: none;

}

::-webkit-input-placeholder{ /* WebKit, Blink, Edge */

  color: #ddd;

}

:-ms-input-placeholder{ /* Internet Explorer 10-11 */

  color: #ddd;

}

::placeholder{ /* Others */

  color: #ddd;

}



@media (max-width: 896px){

	/* iOSでタップ時のズームを防ぐ */

	input,

	button,

	select,

	textarea{

		font-size: 1.6rem;

	}

}







/*    Hamburger Menu

=====================================================*/

/*-- Initial --*/

.g_hamb{

	display: none;

}

@media (max-width: 1290px){

	.g_hamb{

		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

		flex-direction: column;

		-ms-flex-wrap: wrap;

		flex-wrap: wrap;

		-ms-flex-align: center!important;

		align-items: center!important;

		-ms-flex-pack: center!important;

		justify-content: center!important;

		margin-left: auto;

		padding-bottom: 3px;

	}

	.g_hamb_inr{

		width: 28px;

		height: 20px;

		position: relative;

	}

	.g_hamb_inr div{

		width: inherit;

		height: 1px;

		display: block;

		background-color: #fff;

		position: absolute;

		top: 0;

		bottom: 0;

		margin: auto;

		-webkit-transition: transform .2s, top .2s, bottom .2s;

		transition: transform .2s, top .2s, bottom .2s;

		-webkit-transform: rotate(0deg);

		transform: rotate(0deg);

	}

	.g_hamb .g_hamb_inr_top{

		bottom: auto;

	}

	.g_hamb .g_hamb_inr_btm{

		top: auto;

	}



	/*-- Opened --*/

	.g_hamb.js_open .g_hamb_inr_mdl{

		opacity: 0;

	}

	.g_hamb.js_open .g_hamb_inr_top{

		-webkit-transform: rotate(-45deg);

		transform: rotate(-45deg);

		bottom: 0;

	}

	.g_hamb.js_open .g_hamb_inr_btm{

		-webkit-transform: rotate(45deg);

		transform: rotate(45deg);

		top: 0;

	}

}

@media (max-width: 576px){

	/* .g_hamb_inr{

		width: 4.8vw;

		height: 3.84vw;

	} */

}





/*    Slider

=====================================================*/

/*-- Default Custom --*/



.g_slider.slick-slider{

	margin: auto;

	width: 100%;

	height: auto;

	min-height: auto;

}

.g_slider.slick-slider .slick-list,

.g_slider.slick-slider .slick-track{

	height: inherit;

}

.g_slider.slick-dotted.slick-slider {

  margin-bottom: 0;

}

.g_slider .slick-dots{

	bottom: 0;

	right: 0;

	left: 0;

	padding-top: 0;

	height: auto;

	text-align: center;

}

.g_slider .slick-dots li {

  width: 10px;

  height: 10px;

  margin: 0 3px;

	overflow: visible;

}

.g_slider .slick-dots li button{

	overflow: visible;

}

.g_slider .slick-dots li button::before {

	background-color: #eee;

	border-radius: 50%;

}

.g_slider .slick-dots li.slick-active button::before {

	background-color: #999;

  color: black;

}



.g_slider .slick-prev,

.g_slider .slick-next{

	top: 0;

	width:30px;

  height: 30px;

}

.g_slider .slick-prev:before{

	/* background-image: url(../img/common/arrow_left.svg); */

}

.g_slider .slick-next:before {

	/* background-image: url(../img/common/arrow_right.svg); */

}



.g_slider .slick-prev {

  left: 0;

}

.g_slider .slick-next {

	right: 0;

}

[dir='rtl'] .g_slider .slick-prev {

	right: 0;

}

[dir='rtl'] .g_slider .slick-next {

  left: 0;

}



/*-- Original --*/

.g_slider_itm.slick-slide{

	width: 100%;

	position: relative;

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center center;

}

.g_slider_itm.slick-slide img{

	width: 100%;

}

.g_slider_itm[data-slick-index="-2"]{}

.g_slider_itm[data-slick-index="-1"]{}

.g_slider_itm[data-slick-index="0"]{}

.g_slider_itm[data-slick-index="1"]{}

.g_slider_itm[data-slick-index="2"]{}

.g_slider_itm[data-slick-index="3"]{}

.g_slider_itm[data-slick-index="4"]{}

@media (max-width:896px){

	.g_slider .slick-prev,

	.g_slider .slick-next{

			top: 0;

			width:20px;

			height: 20px;

	}

}

@media (max-width: 576px){

	.g_slider .slick-prev,

	.g_slider .slick-next{

			top: 0;

			width:20px;

			height: 20px;

	}

}







/*    Section

=====================================================*/

.g_sec{

	padding-top: 80px;

}

.g_sec__last{

	padding: 80px 0 120px;

}



.g_bg_ora{

	background-color: #EB6100;

}

.g_bg_bl{

	background-color: #004098;

}

.g_bg_gray{

	background-color: #f6f6f6;

}



@media (max-width: 896px){

	.g_sec{

		padding-top: 60px;

	}

	.g_sec__last{

		padding: 60px 0 100px;

	}

}

@media (max-width: 576px){

	.g_sec{

		padding-top: 16vw;

	}

	.g_sec__last{

		padding: 16vw 0 26vw;

	}

}



/*    Heading

=====================================================*/

.g_pgHd {

	padding: 60px 20px;

	background-color: #fafafa;

	font-size: 3rem;

	font-weight: bold;

	text-align: center;

}



.g_h2 {

	font-size: 6rem;

	font-weight: bold;

	line-height: 1;

}

.g_h3 {

	font-size: 3rem;

	font-weight: bold;

}

.g_h4 {

	font-size: 2.2rem;

	font-weight: bold;

}

.g_h5 {

	font-size: 1.8rem;

	font-weight: bold;

}

.g_h3_ttl{

	font-size: 2.6rem;

	font-weight: bold;

}

.g_h3_line{

	padding-bottom: 20px;

	border-bottom: 1px solid #EB6100;

}

.g_h4_ttl{

	font-size: 2rem;

	font-weight: bold;

	padding: 7px 0;

	padding-left: 24px;

	border-left: 4px solid #EB6100;

	border-bottom: 1px dotted #EB6100;

}

.g_single_free_cont h2{
	font-size: 3rem;
	font-weight: bold;
}
.g_single_free_cont h3{
	font-size: 2.6rem;
	font-weight: bold;
}
.g_single_free_cont h4{
	font-size: 2.2rem;
	font-weight: bold;
}
.g_single_free_cont h5{
	font-size: 1.8rem;
	font-weight: bold;
}
.g_single_free_cont a{
		color: #00B9EF;
		text-decoration: underline;
	}
	
.g_single_free_cont a:hover{
		text-decoration: none;
}

@media (max-width: 896px){

	.g_pgHd {

		font-size: 2.6rem;

	}

}

@media (max-width: 576px){

	.g_h2 {

		font-size: 4rem;

	}

	.g_h3 {

		font-size: 2.6rem;

	}

	.g_h4 {

		font-size: 2rem;

	}

	.g_h3_ttl{

		font-size: 2.2rem;

		

	}

	.g_h3_line{

		padding-bottom: 20px;

		border-bottom: 1px solid #EB6100;

	}

	.g_h4_ttl{

		font-size: 1.8rem;

		font-weight: bold;

		padding: 7px 0;

		padding-left: 24px;

		border-left: 4px solid #EB6100;

		border-bottom: 1px dotted #EB6100;

	}

}



/*    Text - basic -

=====================================================*/

.g_cap{

	font-size: 1.4rem;

}

.g_deg{

	font-size: 1.2rem;

}

.g_note{

	font-size: 1rem;

}

.g_txt + .g_txt{

	margin-top: 1em;

}



/*    Button - basic -

=====================================================*/

.g_btn{

	position: relative;

	display: block;

	width: 100%;

	max-width: 255px;

	color: #fff;

	background-color: #EB6100;

	border: 2px solid #EB6100;

	border-radius: 5px;

	transition: color .2s, background .2s;

	-webkit-transition: color .2s, background .2s;

}

.g_btn a{

	width: 100%;

	height: 100%;

	padding: 17px 0;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	-ms-flex-align: center;

	align-items: center;

	-ms-flex-pack: center;

	justify-content: center;

	font-size: 1.5rem;

	font-weight: bold;

}

.g_btn:hover{

	color: #EB6100;

	background-color: #fff;

}



.g_btn.u_ic::after {

	width: 6px;

	height: 6px;

	top: 0;

	bottom: 0;

	right: 20px;

	border-top: 1px solid #fff;

	border-right: 1px solid #fff;

	-webkit-transform: rotate(45deg);

	transform: rotate(45deg);

}

.g_btn.u_ic:hover::after {

	border-top: 1px solid #EB6100;

	border-right: 1px solid #EB6100;

}



/*戻るボタン*/

.g_btn.g_btn_back::after {

	width: 6px;

	height: 6px;

	top: 0;

	bottom: 0;

	right: auto;

	left: 20px;

	border-top: 1px solid #fff;

	border-right: 1px solid #fff;

	-webkit-transform: rotate(-135deg);

	transform: rotate(-135deg);

}

.g_btn.g_btn_back:hover::after {

	border-top: 1px solid #EB6100;

	border-right: 1px solid #EB6100;

}



/*外部リンク付きボタン*/

.g_btn .g_tab {

	position: absolute;

	padding-right: 0;

	top: 0;

	bottom: 0;

	right: 20px;

	margin: auto;

}

.g_btn .g_tab::before,

.g_btn .g_tab::after {

	background-color: #EB6100;

	border: 1px solid #fff;

}

.g_btn:hover .g_tab::before,

.g_btn:hover .g_tab::after{

	background-color: #fff;

	border-color: #EB6100;

}



@media (max-width: 896px){

	.g_btn .g_tab {

		right: 2.2vw;

	}

}

@media (max-width: 576px){

	.g_btn .g_tab {

		right: 5.3vw;

	}

}



/*    link - Text -

=====================================================*/

/* underline */

.g_link{

	color: #00B9EF;

	text-decoration: underline;

}

.g_link:hover{

	text-decoration: none;

}

/* hover transparent */

.g_link_transp{

	color: #555;

	transition: opacity .2s;

}

.g_link_transp:hover{

	opacity: .7;

}



/*    Decoration

=====================================================*/

/* 外部リンクアイコン */

.g_tab{

  position: relative;

  display: inline;

	width: 1em;

	height: 1em;

	padding-right: 1.5em;

}

.g_tab::before,

.g_tab::after{

	content: "";

	margin: auto;

	background-repeat: no-repeat;

	background-position: left top;

	background-size: 100% auto;

	background-color: #fff;

	position: absolute;

	width: 0.5em;

	height: 0.5em;

	border: 1px solid #666;

	right: 0;

	bottom: 0.325em;

	display: inline;

	pointer-events: none;

	-webkit-transition: border .2s;

	transition: border .2s;

	margin: 0;

}

.g_tab::before{

	right: 0.2em;

	bottom: 0.125em;

}

/* .g_tab:hover::before,

.g_tab:hover::after{

  border-color: #8a8a8a;

} */



.g_tab_txt.g_tab::before,

.g_tab_txt.g_tab::after{

	bottom: 0.45em;

}

.g_tab_txt.g_tab::before {

	bottom: 0.25em;

}



.g_bold{

	font-weight: bold;

}



.g_bd {

	border: 1px solid #999;

}



.g_decoHd_bb {

	position: relative;

	padding-bottom: 10px;

	border-bottom: 1px solid #ddd;

}

.g_decoHd_bb::after {

	content: '';

	position: absolute;

	display: block;

	width: 40px;

	bottom: -1px;

	border-bottom: 1px solid #666;

	z-index: 5;

}

.g_decoHd_bl {

	position: relative;

	padding-left: 15px;

}

.g_decoHd_bl::before {

	content: '';

	position: absolute;

	left: 0;

	top: 7px;

	display: inline-block;

	width: 4px;

	height: 18px;

	background-color: #666;

}



@media (max-width: 576px){

	.g_decoHd_bl {

		padding-left: 4vw;

	}

	.g_decoHd_bl::before {

		top: 1.8vw;

		width: 1vw;

		height: 4.8vw;

	}

}



/*    Information list

=====================================================*/

.g_info_itm{

	padding: 15px 0;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex: 1 0 auto;

	flex: 1 0 auto;

	-ms-flex-align: baseline;

	align-items: baseline;

}

.g_info_itm_li {

	border-top: 1px solid #ddd;

}

.g_info_itm_li:last-child{

	border-bottom: 1px solid #ddd;

}

/* .g_info_itm:first-child{

	border-top: none;

} */

.g_info_itm_cap{

	width: auto;

	padding: 0;

	font-size: 1.5rem;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex: 0 0 auto;

	flex: 0 0 auto;

	-ms-flex-align: center;

	align-items: center;

	vertical-align: middle;

	line-height: 20px;

}

.g_info_itm_cap span {

	-webkit-transition: color .2s;

	transition: color .2s;

}

.g_info_itm_label{

	min-width: 120px;

	height: 20px;

	padding: 0 10px;

	border: 1px solid #666;

	text-align: center;

	font-size: 1rem;

	color: #666;

	margin: 0 20px;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: nowrap;

	flex-wrap: nowrap;

	-ms-flex-align: center;

	align-items: center;

	-ms-flex-pack: center;

	justify-content: center;

	line-height: 20px;

	-webkit-transition: color .2s, linear .2s;

	transition: color .2s, linear .2s;

}

.g_info_itm_label__imp{

	background-color: #fdc702;

	color: #222;

	border-color: #fdc702;

}

.g_info_itm_txt {

	padding: 0;

	-webkit-transition: color .2s;

	transition: color .2s;

}

.g_info_itm:hover .g_info_itm_txt,

.g_info_itm:hover .g_info_itm_cap span {

	color: #bbb;

}

.g_info_itm:hover .g_info_itm_label {

	border-color: #bbb;

}



.g_info_itm_thum .g_info_itm_cap{

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

}

.g_info_itm_date {

	margin-right: 10px;

}

.g_info_itm_thum .g_info_itm_label{

	min-width: 63px;

	height: auto;

	min-height: 20px;

	margin: 0 10px 0 0;

}

.g_info_itm_thum p {

	-webkit-transition: color .2s;

	transition: color .2s;

}

.g_info_itm_thum a:hover p,

.g_info_itm_thum a:hover .g_info_itm_cap span {

	color: #EB6100;

}

.g_info_itm_thum a:hover .g_info_itm_cap .g_info_itm_label {

	border-color: #bbb;

}

.g_info_itm_thum_img {

	overflow: hidden;

}

.g_info_itm_thum_img img {

	width: 100%;

	height: 160px;

	object-fit: cover;

	-webkit-transition: transform .2s;

	transition: transform .2s;

}

.g_info_itm_thum a:hover img {

	-webkit-transform: scale(1.1);

	-ms-transform: scale(1.1);

			transform: scale(1.1);

}



.g_info_link {

	padding-right: 10px;

	font-size: 1.5rem;

	font-weight: bold;

	text-align: right;

	-webkit-transition: color .2s;

	transition: color .2s;

}

.g_info_link:hover {

	color: #bbb;

}

.g_info_link::after {

	width: 6px;

	height: 6px;

	top: 0;

	bottom: 0;

	right: 0;

	border-top: 1px solid #666;

	border-right: 1px solid #666;

	-webkit-transform: rotate(45deg);

	transform: rotate(45deg);

}

.g_info_link:hover::after {

	border-color: #bbb;

}



@media (max-width: 896px){

	.g_info_itm{

		padding: 20px 0;

	}

}

@media (max-width: 576px){

	.g_info_itm{

		padding: 5.3vw 0;

		-ms-flex-wrap: wrap;

		flex-wrap: wrap;

	}

	.g_info_itm_cap{

		line-height: 5.8vw;

	}

	.g_info_itm_label{

		min-width: 30.8vw;

		height: 5.8vw;

		margin-right: 5.3vw;

		margin-left: 5.3vw;

		line-height: 5.8vw;

	}

	.g_info_itm_txt{

		margin-top: 2.6vw;

	}



	.g_info_itm_thum .g_info_itm_label{

		min-width: 16.8vw;

	}

	.g_info_itm_thum_img {

		/* width: 35%;

		height: 25vw; */

		/* margin-right: 5%;

		margin-bottom: 0; */

	}

	.g_info_itm_thum_img img {

		/* height: 25vw; */

	}

	.g_info_itm_thum_txt {

		width: 60%;

	}

}





/*    Category list

=====================================================*/

.g_catLst{

	width: 230px;

	height: 40px;

	margin-bottom: 40px;

	position: relative;

}

.g_catLst::before{

	content: "";

	width: 40px;

	height: 40px;

	background-color: #707070;

	position: absolute;

	top: 0;

	bottom: 0;

	right: 0;

	margin: auto;

	pointer-events: none;

}

.g_catLst::after{

	content: "";

	width: 6px;

	height: 6px;

	border-top: 1px solid #fff;

	border-right: 1px solid #fff;

	-webkit-transform: rotate(135deg);

	transform: rotate(135deg);

	position: absolute;

	top: 0;

	bottom: 0;

	right: 16px;

	margin: auto;

	pointer-events: none;

}

.g_catLst_select{

	-webkit-appearance: none;

	-moz-appearance: none;

	appearance: none;

	border: 1px solid #ddd;

	border-radius: 0;

	background-color: #fff;

	display: block;

	width: inherit;

	height: 100%;

	min-height: 100%;

	padding-left: 20px;

	color: inherit;

	font-family: 'Noto Sans JP', sans-serif;

	font-weight: 400;

	font-size: 1.4rem;

	cursor: pointer;

}

.g_catLst_select:focus{

	outline: none;

}

@media (max-width: 896px){

	.g_catLst_select{

		font-size: 16px;

	}

}

@media (max-width: 576px){

	.g_catLst{

		width: 100%;

		margin-bottom: 6.6vw;

	}

	.g_catLst_select{

		font-size: 16px;

	}

}





/*    Pager list

=====================================================*/

.g_pager_li{

	width: 40px;

	height: 40px;

	background-color: #666;

	border: 2px solid #666;

	margin-left: 8px;

	font-size: 1.4rem;

	font-weight: bold;

	line-height: 1;

	color: #fff;

	-webkit-transition: stroke .2s, background .2s;

	transition: color .2s, background .2s;

}

.g_pager_li a{

	height: 100%;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	-ms-flex-align: center;

	align-items: center;

	-ms-flex-pack: center;

	justify-content: center;

}

.g_pager_li span{

	height: 100%;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	-ms-flex-align: center;

	align-items: center;

	-ms-flex-pack: center;

	justify-content: center;

}

.g_pager_li.current{

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	-ms-flex-align: center;

	align-items: center;

	-ms-flex-pack: center;

	justify-content: center;

	background-color: #fff;

	color: #666;

}

.g_pager_li.current a{

	pointer-events: none;

}

.g_pager_li.prev {

	margin-left: 0;

}

.g_pager_li:hover{

	background-color: #fff;

	color: #666;

}

.g_pager_dots {

	margin-left: 8px;

	font-size: 1.6rem;

}





.g_single_pager {

	margin-top: 80px;

	padding: 15px 0;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

}

.g_single_pager_prev {

	border-right: 1px solid #ddd;

}

.g_single_pager .u_img {

	min-width: 110px;

  margin-right: 20px;

  -webkit-transition: opacity .2s;

  transition: opacity .2s;

}

.g_single_pager .u_img img {

	margin: 0;

}

.g_single_pager_note {

	margin-bottom: 5px;

}

.g_single_pager p {

  -webkit-transition: color .2s;

  transition: color .2s;

}

.g_single_pager img {

	width: 100px;

	height: 100px;

	object-fit: cover;

}

.g_single_pager .g_info_itm_cap{

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	margin-bottom: 5px;

}

.g_single_pager .g_info_itm_date {

	margin-right: 10px;

}

.g_single_pager .g_info_itm_label{

	min-width: 63px;

	height: auto;

	min-height: 20px;

	margin: 0 10px 0 0;

	-webkit-transition: color .2s, linear .2s;

  transition: color .2s, linear .2s;

}

.g_single_pager a:hover p,

.g_single_pager a:hover span {

	color: #999;

}

.g_single_pager a:hover .u_img {

  opacity: .5;

}

.g_single_pager a:hover .g_info_itm_label {

	border-color: #999;

}



@media (max-width: 576px){

	.g_single_pager {

		border-bottom: none;

	}

	.g_single_pager .g_single_pager_prev {

		border-right: none;

		margin-bottom: 15px;

	}

	.g_single_pager_prev,

	.g_single_pager_next {

		border-bottom: 1px solid #ddd;

		padding-bottom: 15px;

	}

}





/*    List number

=====================================================*/

.g_incr{

	counter-reset: item;

	padding-left: 2em;

}

.g_incr_itm{

	font-size: inherit;

	list-style-type: none;

	position: relative;

}

.g_incr_itm::before{

	font-size: inherit;

  line-height: inherit;

	content: counter(item);

	counter-increment: item;

	top: 0;

	left: -2em;

	width: 2em;

	position: absolute;

	display: inline-block;

	margin: auto;

}





/*    Entry

=====================================================*/

.g_entry_head_txt{

	font-size: 2rem;

	line-height: 1.6;

	margin-top: 15px;

}

.g_entry_article{

	width: 100%;

}

.g_entry_article h1 {

	margin-bottom: 10px;

	font-size: 4rem;

	font-weight: bold;

}

.g_entry_article h2{

	margin-bottom: 15px;

	font-size: 3rem;

	font-weight: bold;

}

.g_entry_article h3{

	margin-bottom: 20px;

	font-size: 2.6rem;

	font-weight: bold;

}

.g_entry_article h4{

	margin-bottom: 20px;

	font-size: 2.2rem;

	font-weight: bold;

}

.g_entry_article h5{

	margin-bottom: 20px;

	font-size: 1.8rem;

	font-weight: bold;

}

.g_entry_article > ul,

.g_entry_article > ul ul {

	padding-left: 1.3em;

	margin-left: 1.3em;

	list-style-type: disc;

}

.g_entry_article > ol,

.g_entry_article > ol ol{

	padding-left: 1em;

	margin-left: 1em;

	list-style-type: decimal;

}

.g_entry_article li{

	margin-bottom: initial;

	font-size: inherit;

}

.g_entry_article p{

	font-size: 1.5rem;

	min-height: 1em;

	/* margin-bottom: 1em; */

}

.g_entry_article p.has-small-font-size{

	font-size: calc(1.5rem * 0.8);

}

.g_entry_article p.has-medium-font-size{

	font-size: calc(1.5rem * 1.25);

}

.g_entry_article p.has-large-font-size{

	font-size: calc(1.5rem * 2);

}

.g_entry_article p.has-huge-font-size{

	font-size: calc(1.5rem * 3);

}

.g_entry_article p.has-drop-cap:not(:focus):first-letter{

	font-size: 5em;

	margin: 0;

}

.g_entry_article .wp-block-image .alignright {

	float: none;

	margin: 0 0 0 auto;

}

.g_entry_article em{

	font-style: italic;

	display: inline;

}

.g_entry_article figcaption{

	text-align: center;

	margin: auto;

	font-size: 1.4rem;

}

.g_entry_article code{

	padding: 2px;

	border-radius: 2px;

	color: #23282d;

	background-color: #f3f4f5;

}

.g_entry_article em,

.g_entry_article strong{

	display: inline;

}

.g_entry_article strong{

	font-weight: bold;

}

.g_entry_article div{

	font-size: 1.5rem;

}

.g_entry_article img{

	max-width: 100%;

	height: auto;

}

.g_entry_article p > a{

	text-decoration: underline;

}

.g_entry_article p > a:hover{

	text-decoration: none;

}

.g_entry_article .wp-block-button {

	-webkit-transition: opacity 0.2s;

	transition: opacity 0.2s;

}

.g_entry_article .wp-block-button:hover {

	opacity: .6;

}

.g_entry_article .is-style-outline .wp-block-button__link,

.g_entry_article .wp-block-button__link.is-style-outline {

	padding: 10px 24px;

}



.g_entry_article .wp-block-table {

	width: 100%;

	border: 1px solid #ddd;

}

.g_entry_article .wp-block-table tr {

	border-top: 1px solid #ddd;

}

.g_entry_article .wp-block-table tr:last-child {

	border-bottom: none;

}

.g_entry_article .wp-block-table tr th,

.g_entry_article .wp-block-table tr td {

	padding: 10px;

	vertical-align: middle;

}

.g_entry_article .wp-block-table tr th {

	color: #fff;

	font-weight: bold;

	background-color: #ababab;

}

.g_entry_article .wp-block-table thead th {

	text-align: center;

}

.g_entry_article .wp-block-table tr th + th{

	border-left: 1px solid #ddd;

}

.g_entry_article .wp-block-table tr td + td {

	border-left: 1px solid #ddd;

}

.g_entry_article .wp-block-table tfoot {

	background-color: #eee;

}

.g_entry_article .wp-block-table thead tr:first-of-type,

.g_entry_article .wp-block-table tbody tr:first-of-type{

	border-top: none;

}



.g_entry_article .aligncenter .wp-block-embed__wrapper{

	text-align: center;

}



@media all and (-ms-high-contrast: none) {

	.g_entry_article .blocks-gallery-grid, .wp-block-gallery {

		-ms-flex: 0 1 auto;

	}



	.g_entry_article .blocks-gallery-grid.is-cropped .blocks-gallery-image a,

	.g_entry_article .blocks-gallery-grid.is-cropped .blocks-gallery-image img,

	.g_entry_article .blocks-gallery-grid.is-cropped .blocks-gallery-item a,

	.g_entry_article .blocks-gallery-grid.is-cropped .blocks-gallery-item img,

	.g_entry_article .wp-block-gallery.is-cropped .blocks-gallery-image a,

	.g_entry_article .wp-block-gallery.is-cropped .blocks-gallery-image img,

	.g_entry_article .wp-block-gallery.is-cropped .blocks-gallery-item a,

	.g_entry_article .wp-block-gallery.is-cropped .blocks-gallery-item img {

		height: 100%;

		font-family: 'object-fit: cover;';

	}

}





/*    Pagetop（追従）

=====================================================*/

.g_pagetop_fixed{

	position: fixed;

	width: 40px;

	height: 40px;

	bottom: 40px;

	right: 30px;

	-webkit-transition: opacity 0.2s, visibility 0s, ease 0.2s;

	transition: opacity 0.2s, visibility 0s, ease 0.2s;

	opacity: 0;

	visibility: hidden;

	z-index: 200;

}

.g_pagetop_fixed img{

	width: 100%;

	-webkit-transition: opacity 0.2s;

	transition: opacity 0.2s;

}

.g_pagetop_fixed.js_show{

	opacity: 1;

	visibility: visible;

}

.g_pagetop_fixed.js_stc{

	position: absolute;

	top: -25px;

}

.g_pagetop_fixed:hover img{

	opacity: .5;

}



/*    Pagetop（フッター固定）

=====================================================*/

.g_pagetop {

	padding: 20px 0 10px;

	color: #666;

	font-size: 1rem;

	font-weight: 500;

	background-color: #fafafa;

	text-align: center;

	line-height: 1;

}

.g_pagetop a {

	padding: 10px;

	display: inline-block;

	-webkit-transition: color .2s;

	transition: color .2s;

}

.g_pagetop a:before {

	top: 0;

	left: 0;

	right: 0;

	margin: auto;

	width: 5px;

	height: 5px;

	border-top: 1px solid #666;

	border-right: 1px solid #666;

	-webkit-transform: rotate(-45deg);

	transform: rotate(-45deg);

	-webkit-transition: linear .2s;

	transition: linear .2s;

}

.g_pagetop a:hover {

	color: #000;

}

.g_pagetop a:hover:before {

	border-top: 1px solid #000;

	border-right: 1px solid #000;

}





/*    Breadcrumb

=====================================================*/

.g_breadcrumb_lst{

	padding: 10px 0;

}

.g_breadcrumb_lst_line {

	border-bottom: 1px solid #eee;

}

.g_breadcrumb_lst_li{

	position: relative;

	font-size: 1rem;

	line-height: 1.5;

}

.g_breadcrumb_lst_li + .g_breadcrumb_lst_li {

	padding-left: 20px;

}

.g_breadcrumb_lst_li + .g_breadcrumb_lst_li::before{

	content: "";

	position: absolute;

	margin: auto;

	width: 3px;

	height: 3px;

	top: 0.6em;

	left: 0.75em;

	border-top: 1px solid #666;

	border-right: 1px solid #666;

	-webkit-transform: rotate(45deg);

	transform: rotate(45deg);

}

.g_breadcrumb_lst_li a:hover{

	color: #666;

}

@media (max-width: 896px){

	.g_breadcrumb_lst{

		display: block;

		overflow-x: scroll;

		white-space: nowrap;

	}

	.g_breadcrumb_lst_li{

		display: inline-block;

		white-space: nowrap;

	}

}

@media (max-width: 576px){}





/*    404

=====================================================*/

.g_404_ttl{

	font-size: 2.6rem;

	font-weight: bold;

	line-height: 1;

}

.g_404_txt{

	padding: 30px 0;

	font-size: 1.6rem;

	line-height: 2;

}

.g_404_btn {

	position: relative;

	display: block;

	width: 350px;

	margin: auto;

	color: #fff;

	background-color: #666;

	border: 2px solid #666;

	font-size: 1.5rem;

	font-weight: bold;

	border-radius: 5px;

	transition: background .2s, color .2s;

	-webkit-transition: background .2s, color .2s;

}

.g_404_btn a{

	width: 100%;

	padding: 15px;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	-ms-flex-align: center;

	align-items: center;

	-ms-flex-pack: center;

	justify-content: center;

}

.g_404_btn::after{

	content: "";

	position: absolute;

	margin: auto;

	width: 6px;

	height: 6px;

	top: 0;

	bottom: 0;

	right: 20px;

	border-top: 1px solid #fff;

	border-right: 1px solid #fff;

	-webkit-transform: rotate(45deg);

	transform: rotate(45deg);

}

.g_404_btn:hover{

	background-color: #fff;

	color: #666;

}

.g_404_btn:hover::after {

	border-top: 1px solid #666;

	border-right: 1px solid #666;

}

@media (max-width: 896px){}

@media (max-width: 576px){}



/*    GDPR

=====================================================*/

.g_gdpr{

	width: 100%;

	background-color: rgba(255, 255, 255, 0.95);

	padding: 30px 0 30px;

	box-shadow: 0px -4px 12px rgba(0, 0, 0, 0.1);

	position: fixed;

	left: 0;

	bottom: 0;

	display: none;

	z-index: 500;

}

.g_gdpr_wrp{

	margin: 0 auto;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-align: center;

  align-items: center;

	-ms-flex-pack: justify;

	justify-content: space-between;

}

.g_gdpr_txt{

	font-size: 1.4rem;

	line-height: 1.6;

	width: 80%;

	color: #666;

}

.g_gdpr_txt a{

	font-weight: bold;

	text-decoration: underline;

}

.g_gdpr_txt a:hover{

	color: #222;

	text-decoration: none;

	-webkit-transition: color .3s;

	transition: color .3s;

}

.g_gdpr_btn{

	font-size: 1.4rem;

	font-weight: 500;

	width: 255px;

	height: 50px;

	color: #fff;

	border: 2px solid #666;

	background-color: #666;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-pack: center;

	justify-content: center;

	-ms-flex-align: center;

	align-items: center;

	-webkit-transition: background .3s;

	transition: background .3s;

	cursor: pointer;

	border-radius: 5px;

}

.g_gdpr_btn:hover{

	color: #666;

	background-color: #fff;

}



@media (max-width: 1024px){

	.g_gdpr{

		padding-left: 0;

	}

	.g_gdpr_wrp{

		width: 80%;

	}

}

@media (max-width: 896px){

	.g_gdpr_wrp{

		display: block;

	}

	.g_gdpr_txt{

		width: 100%;

	}

	.g_gdpr_btn{

		width: 130px;

		margin: 15px 0 0 auto;

	}

}

@media (max-width: 576px){

	.g_gdpr{

		padding: 3.5vw 0;

		/* bottom: 8vh; */

	}

	.g_gdpr_wrp{

		width: 86vw;

	}

	.g_gdpr_btn{

		width: 30vw;

		height: 9vw;

		margin: 4vw 0 0 auto;

	}

}



/*    Loading

=====================================================*/

#loading{

  width: 100vw;

  height: 100vh;

	background-color: #F6AB00;

	position: fixed;

  top: 0;

  left: 0;

  z-index: 9999999;

}

#loading.page_loading {

	background-color: #fff;

}

.loader{

	border-radius: 50%;

  width: 5em;

  height: 5em;

  margin: auto;

  font-size: 10px;

  border-top: 5px solid rgba(22, 22, 22, 0.2);

  border-right: 5px solid rgba(22, 22, 22, 0.2);

  border-bottom: 5px solid rgba(22, 22, 22, 0.2);

	border-left: 5px solid #666;

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

  -webkit-animation: load8 1.1s infinite linear;

  animation: load8 1.1s infinite linear;

}

@-webkit-keyframes load8 {

  0% {

    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);

  }

  100% {

    -webkit-transform: rotate(360deg);

    transform: rotate(360deg);

  }

}

@keyframes load8 {

  0% {

    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);

  }

  100% {

    -webkit-transform: rotate(360deg);

    transform: rotate(360deg);

  }

}



html.js_notmove{

	overflow: hidden;

}



/*    FadeIn

=====================================================*/

.js_fadeIn {

	position: relative;

	opacity: 0;

	-webkit-transform: translate3d(0, 50px, 0);

	transform: translate3d(0, 50px, 0);

	-webkit-transition: transform .7s, opacity .7s;

	-o-transition: transform .7s, opacity .7s;

	transition: transform .7s, opacity .7s;

	z-index: 2;

}

.js_fadeIn.delay {

	-webkit-transition: transform .7s .2s, opacity .7s .2s;

	-o-transition: transform .7s .2s, opacity .7s .2s;

	transition: transform .7s .2s, opacity .7s .2s;

}

.js_fadeIn.active {

	opacity: 1;

	-webkit-transform: translate3d(0, 0, 0);

	transform: translate3d(0, 0, 0);

}



/*    Modal

=====================================================*/



.g_modal{

	display: none;

	height: 100vh;

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

}

.g_modal_bg{

	background-color: rgba(0,0,0,0.8);

	height: 100vh;

	position: absolute;

	width: 100%;

}

.g_modal_content{

	background-color: #fff;

	left: 50%;

	padding: 40px;

	position: absolute;

	top: 50%;

	transform: translate(-50%,-50%);

	width: 60%;

}



/*    Table Parts

=====================================================*/

.g_dl > div {

	padding: 15px 0;

	border-bottom: 1px solid #ddd;

}

.g_dl > div:first-child {

	border-top: 1px solid #ddd;

}

.g_dl dt {

	width: 15%;

	margin-right: 5%;

}

.g_dl dd {

	width: 80%;

}



@media (max-width: 896px){

	.g_dl dt {

		width: 100%;

		margin-right: 0;

	}

	.g_dl dd {

		width: 100%;

		margin-top: 5px;

	}

}





.g_table {

	border: 1px solid #ddd;

	width: 100%;

}

.g_table tr {

	border-bottom: 1px solid #ddd;

}

.g_table tr:last-child {

	border-bottom: none;

}

.g_table tr th ,

.g_table tr td {

	padding: 10px;

	vertical-align: middle;

}

.g_table tr th {

	background-color: #EB6100;

}

.g_table tr td {

	border-right: 1px solid #ddd;

}

@media (max-width: 1040px){

	.shedule_table_cont{

		width: 100%;

		overflow-x: scroll;

		overflow-y: visible;

	}

	.shedule_table_cont .g_table{

		min-width: 970px;

	}



	.ticket_schedule_table_cont{

		width: 100%;

		overflow-x: scroll;

		overflow-y: visible;

	}

	.ticket_schedule_table_cont table{

		min-width: 970px;

	}

}

@media (max-width: 896px){

	/* .g_table tr th ,

	.g_table tr td {

		display: block;

	}

	.g_table tr th {

		width: 100%;

		border-right: none;

		border-bottom: 1px solid #ddd;

	} */

}



/*    g_tel

=====================================================*/

.g_tel{

	pointer-events: none;

}

@media (max-width: 576px){

	.g_tel{

		pointer-events: auto;

	}

}





/*    ニュース一覧

=====================================================*/

.g_news_lst_itm_inr{

	display: block;

	border-radius: 10px;

	box-shadow: 0 3px 6px #00000020;

	overflow: hidden;

	height: 100%;

}

.g_news_lst_img img{

	height: 220px;

	object-fit: cover;

	object-position: center;

}

.g_news_lst_txtarea{

	padding: 15px;

}

.g_news_lst_ttl{

	font-size: 2rem;

	font-weight: bold;

	padding-top: 30px;

}

.g_news_lst_ct{

	position: absolute;

	right: 15px;

	top: -15px;

	display: inline-block;

	background-color: #EB6100;

	padding: 10px;

	padding-bottom: 30px;

	min-width: 60px;

	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 75%);

	z-index: 10;

}

@media (max-width: 896px){

	.g_news_lst_itm{

		width: 48.5%;

		margin: 0;

	}

	.g_news_lst_itm:nth-child(2n){

		margin-left: 3%;

	}

	.g_news_lst_itm:nth-child(n+3){

		margin-top: 3%;

	}

}

@media (max-width: 576px){

	.g_news_lst_itm{

		width: 100%;

		margin: 0;

	}

	.g_news_lst_itm:nth-child(2n){

		margin-left: 0%;

	}

	.g_news_lst_itm:nth-child(n+3){

		margin-top: 0%;

	}

	.g_news_lst_itm + .g_news_lst_itm{

		margin-top: 8vw;

	}

}



/*    下層ぺージ共通

=====================================================*/

.g_lower_mv_sec{

	margin-top: 100px;

}

.g_lower_mv img{

	height: 330px;

	object-fit: cover;

	object-position: center;

}

.g_lower_mv_ttl{

	height: 55px;

	position: absolute;

	top: 0;

	bottom: 0;

	right: 0;

	left: 0;

	margin: auto;

}

.g_lower_ttl{

  padding-bottom: 30px;

}

.g_lower_ttl::before{

	content: "";

	display: block;

	position: absolute;

	bottom: 0;

	left: 0;

	right: 0;

	margin: auto;

	height: 5px;

	width: 33px;

	background: url(../img/common/lower_ttl_line.png) no-repeat;

	background-size: contain;

	background-position: center;

}

.page_nav_lst_itm{

}

.page_nav_lst_itm_inr{

	width: 40px;

	height: 40px;

	background-color: #EB6100;

	border: 1px solid #EB6100;

	transition: background .2s, color .2s;

}

.page_nav_lst_itm_inr:hover{

	background-color: #fff;

	color: #EB6100;

}

@media (max-width: 896px){}

@media (max-width: 576px){

	.g_lower_mv img{

		height: 220px;

		object-fit: cover;

		object-position: center;

	}

}



/*    よくあるご質問

=====================================================*/

.g_faq_lst{

	cursor: pointer;

}

.g_faq_lst_itm+.g_faq_lst_itm{

	margin-top: 20px;

}

.g_faq_lst_itm::before{

	content: "";

	display: inline-block;

	position: absolute;

	height: 20px;

	width: 20px;

	background: url(../img/common/faq_mark.svg) no-repeat;

	background-size: contain;

	top: 45px;

	right: 30px;

	transition: .2s;

}

.js_open.g_faq_lst_itm::before{

	transform: rotate(-45deg);

}

.g_faq_lst_itm{

	padding: 40px;

	background-color:#F6F6F6;

}

.g_faq_lst_ttl{

	padding-left: 90px;

	padding-right: 30px;

}

.g_faq_lst_ttl::before{

	content: "Q";

	position: absolute;

	top: -5px;

	left: 0;

	color: #004098;

	font-size: 3.6rem;

	font-family: 'メイリオ', sans-serif;

	line-height: 1;

	font-weight: bold;

}

.g_faq_lst_txt{

	padding-left: 90px;

	padding-top: 30px;

	margin-top: 30px;

	/* border-top: 1px solid #898989; */

}

.g_faq_lst_txt::before{

	content: "A";

	position: absolute;

	top: 25px;

	left: 0;

	color: #EB6100;

	font-size: 3.4rem;

	font-family: 'メイリオ', sans-serif;

	line-height: 1;

	font-weight: bold;

}

@media (max-width: 576px){

	.g_faq_lst_ttl{

		padding-left: 12vw;

		padding-right: 12vw;

	}

	.g_faq_lst_txt{

		padding-left: 12vw;

		padding-top: 5.4vw;

		margin-top: 0vw;

	}

	.g_faq_lst_itm{

		padding: 4vw;

	}

	.g_faq_lst_itm::before{

		top: 20px;

	}

	.g_faq_lst_ttl::before{

		font-size: 2rem;

		top: 3px;

	}

	.g_faq_lst_txt::before{

		top: 25px;

		font-size: 2rem;

	}

}

.rule_text li {
  padding-left: 1em;
  text-indent: -1em;
}
.rule_text li::before{
  content: "・";
}